<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>bravo michel tu sais remplis un formulaire</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="container my-5">
        <div class="row my-5">
            <div class="col-sm-7 offset-md-3 my-5"><h4>Votre formulaire a bien été envoyé <span id="userName"></span></h4></div>
        </div>
    </div>
<script src="./pageDeConfirmation.js"></script>
</body>
</html>